Subject: Re: Wanted: rmit-std.sty file for Thai font
From: [email-masked] (Alan Kent)
Date: 12 Oct 90 00:54:53 GMT
Newsgroups: comp.text.tex

[email-masked] (DOMINIK WUJASTYK) writes:
 
>... I find that the style file
>"rmit-std.sty" that the documentation files call for is 
>missing.  
 
Just remove it. It simply sets up some margins for the correct paper
size here at RMIT.
 
>Also, the "thai.rmit" directory gives no name of who made these fonts,
 
Hi! I wrote them (see signature below). I have not touched them for
ages. I wanted to learn about TeX, MetaFont, etc. etc. so I had a go
at something that no-one else seemed to have done. In otherwords, it
is a metafont program by a beginner, not by an expert. I also was only
starting to learn Thai, so I dont know how good they are. I since gave
up on Thai and frankly cannot remember much of it any more. I was also
having fun at the time trying to get my Amiga to speak Thai. It was good
for a chuckle.
 
Anyway, if you have any questions, sure, drop a line. I dont know how much
I will be able to help (as from the date you can see the last time I used
any of it). Hope they are useful to someone.
 
-------------------------------------------------------------------------------
Dr. Alan Kent,                     ACSNET: [email-masked]
Key Center for Knowl. Based Sys.,  INTERNET: [email-masked]
Victoria University of Technology, JANET: [email-masked]
RMIT Campus,                       BITNET: [email-masked]
Dept. of Comp. Sci.,               UUCP: ..!uunet!goanna.cs.rmit.OZ.AU!ajk
GPO BOX 2476 V,                    Phone: +61 3 660 2992
Melbourne, 3001, AUSTRALIA         Fax:   +61 3 662 1617